<?xml version="1.0"?>

<OBJECTS name="FOO">
    
    <NODE name="testAnalysis_jsp" factory="Participant">
        <INHERITS factory="Named"   nodename="CoreORMAdmin"/>
        <FORM   name="*.testAnalysis"   factory="Participant"   class="performa.form.TestAnalysisFP"/>
    </NODE>
    
    <NODE name="setupPlans_jsp" factory="Participant">
        <INHERITS factory="Named"   nodename="CoreORMAdmin"/>
        <FORM   name="*.createPlan"   factory="Participant"   class="performa.form.CreatePlanFP"/>
    </NODE>
    
    <NODE name="createArticle_jsp::TL" factory="Participant">
        <FORM   name="*.assume"   factory="Participant"   class="performa.form.AssumeHTAdminFP">
            <NODE name="loginFP" factory="Named" nodename="CMSLoginFP"/>
        </FORM>
        <FORM name="*.search" factory="Participant" class="oneit.servlets.orm.RunSearchExecutorFP"/>
        <DATA class="oneit.servlets.orm.RunSearchExecutorDF"/>
    </NODE>
    
</OBJECTS>